.superglobal{}
.navBarPanel{}
.menu3{}
.main-menu-item{}
.main-menu-link{}
.dashboards-menu-item{}
.first{}
.main-menu-item-link{}
.bodydiv{}
.footerdiv{}
.spanFooter{}
.quickSearchFormDiv2Opacity{}

span.spanFooterVersion {
	position: absolute;
	top:0px;
	right:15px;
}

/*explicit declaration in html*/

.smallPaddingLeft {
	padding-left: 2px;
}

.iconLink{
	font-family: "Open Sans", Arial, Helvetica,Sans-Serif;
}
.prometableLinkName {
	display: inline-block;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.loading-div-background {
	display:none;
	position:fixed;
	top:0;
	left:0;
	background-color:#E6EDF6;
	width:100%;
	height:100%;
	z-index:9999999;
}
.loading-div{
	width: 300px;
	height: 200px;
	background: none;
	text-align:center;
	position:absolute;
	left: 50%;
	top: 50%;
	margin-left:-150px;
	margin-top: -100px;
}

.loading-div-h2 {
	color:#000000;
	font-weight:bold;
	display: none;
}


#body{  
	position:relative; 
	z-index:5; 
	padding:0; 
}

#contentBodyPanel,#footer{ 
	transition:all .2s ease-out; 
}

#contentBodyPanel{
	margin-left:220px;
	min-height:500px;
	box-sizing:border-box;
	margin-top:50px;
	position:relative;
}

#contentBodyPanel{
	padding-bottom:25px;
}

#footer{ 
	position: absolute;
	font-size: 11px;
	bottom: -25px;
	height: 25px;
	width: 100%;
	background-color: #f7f7f7;
	border-top:1px #cacaca solid;
	color: #666;
	padding-top: 0;
	vertical-align: middle;
	line-height:25px;
	padding-left:15px;
	box-sizing:border-box;
	z-index:8;
}



#superglobal{
	position : relative;
}
